Bug 1463869 - torbrowser-launcher-v0.2.8 is available
Summary: torbrowser-launcher-v0.2.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torbrowser-launcher
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Mayr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-22 00:27 UTC by Upstream Release Monitoring
Modified: 2017-08-20 23:51 UTC (History)
3 users (show)

Fixed In Version: torbrowser-launcher-0.2.8-1.fc26 torbrowser-launcher-0.2.8-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-20 18:25:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-22 00:27:20 UTC
Latest upstream release: v0.2.8
Current version/release in rawhide: 0.2.7-2.fc26
URL: https://github.com/micahflee/torbrowser-launcher

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6359/

Comment 1 Nicolas Vigier 2017-08-07 18:58:47 UTC
Version 0.2.7 will soon stop working:
https://trac.torproject.org/projects/tor/ticket/22651

Comment 2 Fedora Update System 2017-08-07 20:08:28 UTC
torbrowser-launcher-0.2.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ada0d8acda

Comment 3 Fedora Update System 2017-08-07 20:09:15 UTC
torbrowser-launcher-0.2.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-866fc566e0

Comment 4 Fedora Update System 2017-08-07 20:09:59 UTC
torbrowser-launcher-0.2.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c535f23493

Comment 5 Fedora Update System 2017-08-12 01:27:30 UTC
torbrowser-launcher-0.2.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-866fc566e0

Comment 6 Fedora Update System 2017-08-13 04:02:01 UTC
torbrowser-launcher-0.2.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c535f23493

Comment 7 Fedora Update System 2017-08-20 18:25:18 UTC
torbrowser-launcher-0.2.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-08-20 23:51:34 UTC
torbrowser-launcher-0.2.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.